<!DOCTYPE html>
<html lang="en">
	<head>
		<meta
			charset="utf-8"
			name="viewport"
			content="width=device-width, initial-scale=1"
		/>
		<link
			rel="stylesheet"
			href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
		/>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
	</head>
	<body>
		<div class="card" style="width: 18rem">
			<img src="./course-angular.jpg" class="card-img-top" alt="..." />
			<div class="card-body">
				<h5 class="card-title">How to easily create a website with Angular</h5>
				<p class="card-text">$600</p>
				<a href="#" class="btn btn-primary">Add to card</a>
			</div>
		</div>
	</body>
</html>
